contentColumnType: string
fieldGroup: 1c2593b3-c924-4255-955f-997376c4c162 # Energía Solar
handle: logotipos
instructions: ''
name: Logotipos
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: true
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
